/* Snake (Arcade cabinet) */
#cabinet{position:relative;margin:auto;width:360px;background:#222;border:6px solid #555;border-radius:10px;box-shadow:inset 0 0 20px #000,0 0 20px #0ff}
#cabinet:before{content:"ARCADE";position:absolute;top:-28px;left:0;right:0;text-align:center;color:#0ff;text-shadow:0 0 8px #0ff;font-family:'Press Start 2P';font-size:12px}
#snake{display:block;margin:10px auto;background:#000;border:2px solid #0ff}
